Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-1210/ME

D-Link DGS-1210/ME DGS-1210-20/ME Switch
SKU: DGS-1210-20/ME

D-Link DGS-1210/ME, Gözetilmiş, L2/L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Geheugen (RAM)
256 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

D-Link DGS-1210/ME DGS-1210-20/ME Switch

Geheugen (RAM)
256 MB
01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

256 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
Ethernet Ring Protection Switching ERPS
Ja
Fiber-Ethernet-bekabelingstechnologie
1000Base-X
IGMP zoeken
Ja
IPv4 en IPv6 functies
IPv6 Telnet
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
MTBF-bereik
349, 836 Uur
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Trillingsbescherming
Ja
Cyclusbescherming
Ja
Beveiligingsalgoritme ondersteund
SSH-2
Geurbescherming
Ja
SSH/SSL-ondersteuning
Ja
Wachtwoordbeveiliging
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Maximaal stroomverbruik
Werk temperatuurbereik
-5 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Geheugentype
DDR3-SDRAM
Opslagtemperatuurbereik Celsius
Geluidsniveau
0 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Aantal gefilterde multi-verzendgroepen
256
Verwerkingsvolume
Aantal statische routes
64
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
40 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Gewicht van de karton
14,6 kg
Aantal per karton
5 stuks
Breedte van de karton
34,6 cm
Nettogewicht van de karton
13,8 kg
Lengte van de karton
38,2 cm
Hoogte van de verzenddoos
38,6 cm
Kartons per pallet Zee
45 stuks
Kartons per pallet Lucht
27 stuks
Aantal per pallet zee
225 stuks
Aantal per pallet lucht
135 stuks
Bruto gewicht per pallet zee
678,2 kg
Bruto gewicht per pallet lucht
414,4 kg
Paletbreedte
120 cm
Lengte
110 cm
Hoogte zee
2,06 m
Hoogte lucht
129,3 cm
Diepte verpakking
325 mm
Breedte verpakking
355 mm
Hoogte verpakking
70 mm
Pakketcache
Pakketgewicht
2,76 kg
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DGS-1210/ME
GTIN EAN UPC
0790069406812,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DGS-1210/ME
Productserie
Verkochte markten
NL, ES, FR, HU, SE, DE, AT, GB, DK, FI, BE, UA, PL, PT, TH, GR, IT, TR, BY, CY
Datum toegevoegd aan systeem
2017-08-01
Productiedatum
Productcode
DGS-1210-20/ME
Cog verzenden luisteraar ontdekking Mld monitoring
MLD v1, MLD v2
DoS-aanvalpreventie
Ja
Dying Gasp laatste waarschuwing
Ja
Garp VLAN-registratieprotocol Gvrp
Ja
ICMP-aanvalpreventie
Ja
Warmteafvoer
47,67 BTU/s
Identiteitsverificatietype
HWTACACS+, RADIUS
Console-invoer
RJ-45
Wachtrijplanningsalgoritmen
WRR
MIB-ondersteuning
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
Statisch pad
Ja
Telnet
Ja
VLAN-ondersteuning
Ja
VLAN-matchtype
N:1 VLAN eşlemesi
Autorisatie
Misafir VLAN
Managementprotocollen
IGMPv1,IGMPv2,IGMPv3
D-Link DGS-1210/ME DGS-1210-20/ME Switch